{
  "carPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 1.0,
    "enabled": true
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#212020"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#212020"
    ]
  },
  "leather4": {
    "enabled": true,
    "colors": [
      "#212020"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#212020"
    ]
  }
}